DIV,BODY,TD,TH,TR,TABLE,FONT,INPUT,LI,UL,FORM,
BLOCKQUOTE,P,B,I,H1,H2,H3,H4,H5 {
  font-family: arial,helvetica,sans-serif;
  color : #888888;
  
  text-decoration: none;
 font-size:11pt;
  color : #888888;
}

A:link { color : #999999}
A:active { color : #222222}
A:visited { color : #222222}
A:hover { color : #ffffff}

a.thumbnail, a.thumbnail:link, a.thumbnail:visited, a.thumbnail:active {
        border: rgb(0, 0, 0) 1px solid;
        margin-bottom: -50px;
        padding-top: 10px;
        padding-left: 7px;
        padding-right: 7px;
        width: 172px;
        display: block;
        background: #333333;
        height: 210px;

}

IMG.thumbnail {
  border: 1px solid #888888;
  
}

body{
        margin-bottom: 20px;
        margin-top: 0px;
        background: #444444;
        padding: 4px;

font-size:6pt;     
}

BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
